* {
    box-sizing: border-box;
}

body {
    background-color: #ffff;
    color: aliceblue;
    margin: 0;
    padding: 0;
    font-family: 'Vujahday Script', cursive;
    background-image: url(fr.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    line-height: 200%;
    height: 123vh;
}

.navbar {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    background-color: #333;
    color: white;
}

.brand-title {
    font-size: 1.5rem;
    margin: .5rem;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
}

.navbar-links {
    height: 100%;
}

.navbar-links ul {
    display: flex;
    margin: 0;
    padding: 0;
}

.navbar-links li {
    list-style: none;
}

.navbar-links li a {
    display: block;
    text-decoration: none;
    color: white;
    padding: 1rem;
}

.navbar-links li:hover {
    background-color: #555;
}

.toggle-button {
    position: absolute;
    top: .75rem;
    right: 1rem;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 21px;
}

.toggle-button .bar {
    height: 3px;
    width: 100%;
    background-color: white;
    border-radius: 10px;
}

.rhino1 {
    font-size: larger;
    align-self: center;
    text-align: center;
    color: rgb(0, 0, 0);
    

}

.rhinohead {
    text-align: left;
    margin: 1%;
    color: black;

}

.frh {
    text-align: center;
    font-size: xx-large;
    color: white;

}

.frp {
    text-align: center;
    font-size: x-large;
    color: white;
}

.abtus {
    text-align: center;
}

.blogbox{
    color: black;
    background-color: rgba(148, 137, 137, 0.453);
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
}

.endbloglink {
    color: rgb(25, 32, 240);
}

.endpics {
    align-content: auto;
    align-self: auto;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    text-align: center;

}

.grid-container {
    display: grid;
    grid-template-columns: auto auto auto;
}

.grid-item {
    border: 0px black;
    padding: 20px;
    text-align: left;
    color: black;

}

.regboi {
    color: white;
}

.footerlink {
    color: rgb(39, 39, 201);
}

.impfootertext {
    color: rgb(255, 0, 0);
    text-align: center;
}

@media (max-width: 800px) {
    .navbar {
        flex-direction: column;
        align-items: flex-start;
    }

    .toggle-button {
        display: flex;
    }

    .navbar-links {
        display: none;
        width: 100%;
    }

    .navbar-links ul {
        width: 100%;
        flex-direction: column;
    }

    .navbar-links ul li {
        text-align: center;
    }

    .navbar-links ul li a {
        padding: .5rem 1rem;
    }

    .navbar-links.active {
        display: flex;
    }
    

    }